.or-header-logo {
background: url(/ohcs/PublishingImages/logo-color.png);
background-size: contain;
background-repeat: no-repeat;
width: 140px;
height: 140px;
}

.or-header {
background: url('/ohcs/PublishingImages/banner11.jpg');
background-repeat: no-repeat;
background-size: cover;}/* Remove translucent overlay from header image */
.or-header-overlay {
display: none;
}